<?xml version="1.0" encoding="utf-8"?>
<resources>
    <paths>
        <external-path
            name="rc_external_path"
            path="." />
        <root-path
            name="rc_root_path"
            path="" />
        <external-path
            name="camera_photos"
            path="" />
        <root-path
            name="camera_photos"
            path="" />
<!--        新浪-->
        <root-path
            name="share_files"
            path="."
            />
<!--        qq-->
        <root-path
            name="opensdk_root"
            path=""
            />
<!--        友盟-->
        <root-path
            name="umeng_cache"
            path="umeng_cache"
            />
    </paths>
</resources>